KTHESAURUS(1)

NAME
KThesaurus - List synonyms

SYNOPSIS

kthesaurus [Qt-options] [KDE-options] [term]

DESCRIPTION

KThesaurus lists words related to a given term and offers a user interface to WordNet, a powerful lexical reference system. By default, only the English language is supported.

OPTIONS

term Term to search for when starting up

Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

SEE ALSO

More detailed user documentation is available from help:/kthesaurus (either enter this URL into Konqueror, or run khelpcenter help:/kthesaurus).

AUTHOR
This manual page was written by Adrien Grellier <adrien.grellier@laposte.net> for the Debian project (but may be used by others).